Inhalte

# Funktion ConvertToURL

Wandelt einen System-Dateinamen in eine Datei-URL um.

### Syntax:

    ConvertToURL(Dateiname)

### Rückgabetyp:

String

### Parameter:

filename: Ein Dateiname als Zeichenfolge.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

### Beispiel:

        systemFile$ = "c:\folder\mytext.txt"
        url$ = ConvertToURL( systemFile$ )
        print url$
        systemFileAgain$ = ConvertFromURL( url$ )
        print systemFileAgain$

Verwandte Themen

Zeichenfolgenfunktionen

Bitte unterstützen Sie uns!